import qs from 'qs'
const axios = require('@/common/axios').default

// 台牌支付
export function executePayment (data) {
    return axios({
        url: '/api-student/examOrder/executePayment',
        method: 'post',
        data: qs.stringify(data)
    })
}

// 获取订单状态及订单信息
export function paymentResult (data) {
    return axios({
        url: '/api-student/examOrder/paymentResult',
        method: 'get',
        params: data
    })
}